## GocArc

GocArc — Simple elliptic arc.

## Types and Values

| GocArc
typedef | GocArcClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocArc

## Implemented Interfaces

GocArc implements GOStyledObject.

## Description

GocArc implements simple elliptic arc drawing in the canvas. The arc can have arrows at the start and/or at the end.

## Functions

## Types and Values

### GocArc

    typedef struct _GocArc GocArc;

### GocArcClass

    typedef GocStyledItemClass GocArcClass;